classification
Title: BytesIO should be mentioned in SpooledTemporaryFile documentation
Type: enhancement Stage: resolved
Components: Documentation, Library (Lib) Versions: Python 3.2, Python 3.3, Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: serhiy.storchaka Nosy List: docs@python, eric.araujo, georg.brandl, ncoghlan, python-dev, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2013-02-06 19:14 by serhiy.storchaka, last changed 2013-02-09 09:59 by serhiy.storchaka. This issue is now closed.

Files
File name Uploaded Description Edit
SpooledTemporaryFile_document_BytesIO.patch serhiy.storchaka, 2013-02-06 19:14 review
Messages (4)
msg181563 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-02-06 19:14
Currently only StringIO is mentioned (which was inherited from Python 2).
msg181699 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2013-02-08 20:57
Typos: whenewer → whether and has specified → was specified

Otherwise good to commit.
msg181726 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-02-09 09:55
New changeset fb4ed16f35bd by Serhiy Storchaka in branch '3.2':
Issue #17147. Mention BytesIO in SpooledTemporaryFile documentation.
http://hg.python.org/cpython/rev/fb4ed16f35bd

New changeset 8f772825029f by Serhiy Storchaka in branch '3.3':
Issue #17147. Mention BytesIO in SpooledTemporaryFile documentation.
http://hg.python.org/cpython/rev/8f772825029f

New changeset c75d065a6bc2 by Serhiy Storchaka in branch 'default':
Issue #17147. Mention BytesIO in SpooledTemporaryFile documentation.
http://hg.python.org/cpython/rev/c75d065a6bc2
msg181727 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-02-09 09:59
Thank you for corrections Éric.
History
Date User Action Args
2013-02-09 09:59:00serhiy.storchakasetstatus: open -> closed
messages: + msg181727

assignee: docs@python -> serhiy.storchaka
resolution: fixed
stage: patch review -> resolved
2013-02-09 09:55:53python-devsetnosy: + python-dev
messages: + msg181726
2013-02-08 20:57:00eric.araujosettype: compile error -> enhancement

messages: + msg181699
nosy: + eric.araujo
2013-02-06 19:14:10serhiy.storchakacreate